
body
{
	background-color: #ffffff;
	color: #918f90;
	font-family: helvetica;
	font-size: x-large;
}

div.Navigation
{
	vertical-align: middle;
	position: relative;
	height: 32px;
}

ul.Navigation
{
	vertical-align: middle;
	margin: 0;
	position: absolute;
	left: 60px;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

img#NavbarLogoImage
{
    height: 28px;
	vertical-align: middle;
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

div#Title
{
	width: 100%;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 40px;
}

img#TitleImage
{
	height: 200px;
}

div.TitleText
{
	color: #000000;
	font-size: 80px;
	font-family: "domine-bold", sans-serif;
}

div#AboutSpacer
{
	height: 60px;
	background-color: #ffffff;
}

div#AboutSection
{
	width: 100%;
	color: #ffffff;
	background-color: #918f90;
	padding-top: 40px;
	padding-bottom: 40px;
}

div#DemoSection
{
	width: 100%;
	color: #000000;
	background-color: #ffffff;
	padding-top: 100px;
	padding-bottom: 40px;
}

div#DemoSection a
{
	text-decoration: none;
}

div.DemoTitle
{
	font-weight: bold;
	font-size: x-large;
	color: #5d2491;
}

div.DemoTitle a
{
	color: #5d2491;
	text-decoration: none;
}

div#DemoFlorida
{
	padding-bottom: 40px;
}

img#FloridaScreenshot
{
	border-style: none;
}

img#CanadaScreenshot
{
	border-style: none;
}

img#GameScreenshot
{
	border-style: none;
}

div#ContactSection
{
	width: 100%;
	color: #cfcfcf;
	background-color: #918f90;
	padding-top: 40px;
	padding-bottom: 40px;
}

div#ContactSection a
{
	text-decoration: none;
	color: #ffffff;
}

